Jump to content

Evilpwn

User
  • Content Count

    52
  • Joined

  • Last visited

Community Reputation

1

About Evilpwn

  • Rank
    GameSource

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Народ, можете пожалуйста вкратце рассказать отличия по факту от RSE E. 1-7, а то думается переходить надо на II но насчет функционала не уверен. Сколько добавлено, сколько выпилено. И в чем смысл отдельного Flashy? Мельком глянул vol.3 и vol.7 отсутствует у второй версии. p.s. [Скрытое содержимое]
  2. У меня там свои затыки со скриптами, не суть:)
  3. Всё, ок. Просто сигнал появляется не сразу.
  4. Сменил 4 Айви на 5-ю, 4 исчезла а квест на 5-ю не появился.
  5. Evilpwn

    AAF Violate

    @Barmailley зашло, в чем секрет был?
  6. Evilpwn

    AAF Violate

    @Barmailley версия с ЛЛ установилась как раз нормально, а то что отсюда в теме с переводом, не ставится.
  7. Evilpwn

    AAF Violate

    @Barmailley NMM распаковывает, показывает селектор, мол, что выбрать для установки. Потом сразу выставляет перечеркнутый круг якобы ничего установлено не было. В дате ничего нового так же не появляется. В строке состояния пишет что все было ок установлено.
  8. Evilpwn

    AAF Violate

    Странно, локаль не встает через NMM, даже файлы не вытаскивает из архива установщик.
  9. Ну я изначально zex использую, с tbos как-то не сошлись звезды, откатился обратно на 1.04 + AAF ext, все снова ок:D
  10. Странно, я убирал галочку чтоб он не ставил поддержку фурнитуры с W-Re
  11. Блин, обновил AAF до 97F, обновил Savage пак до 1.1 и анимации сдохли. Когда пытаешься открыть мастер в ААФ то он сканирует и успешно ничего не делает. + Slave and Model Poses вообще ни к селу ни к городу встать не может почему-то, воткнул оригинал, воткнул .esl вместе с .xml файлами и все равно бунтует. upd: AAF XMLs Extented не сошелся с обновлением Savage пака как я понял, но даже без него почему-то сыпет ошибками.
  12. Честно сказать, с самой установки Ф4 пользуюсь NMM, он конечно корявый местами, и сижу я на 63.14 версии (новые несколько корявее), но особо претензий к нему нет по поводу установки, главное файлы вдумчиво заменять если моды просят
  13. Вжух и 0.94 вышло)
  14. Если я не ошибаюсь, на нексусе уже есть перевод. Нужен ли он тут и сделанный с нуля?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.